MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002866VCMICampaignspublic2018-01-29 09:512018-03-11 12:21
ReporterSkyRE 
Assigned ToFeniksFire 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSLinux & AndroidOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002866: After battle crash when using defend for creatures
DescriptionWhen using "Defend" with move skip for creatures battle ends with crash.
Auto-battle ends successfully without issue.
Steps To ReproduceLoad attached campaign attack enemy.
During battle use Defend for creatures for the first two rounds, except Grand Elves and Dendroid Solders.
Additional InformationReproducible on Ubuntu 16.04 LTS (vmci 0.99+git201801280503) and Android 7.0.1 (VCMI-branch-develop-69dbf33-db23cf0 from 19-Jan-2018)
TagsNo tags attached.
Attached Files7z file icon compaign_autosave_5_battle_end_crash.7z [^] (673,688 bytes) 2018-01-29 09:51

- Relationships

-  Notes
(0007441)
Povelitel (updater)
2018-03-01 15:19

Elf should shoot?
What must do dendroids?

Are you used spellbook?
(0007445)
SkyRE (reporter)
2018-03-01 20:17

Elf shoot always.
Dendroids only one move to one cell forward.
No spells at all.
(0007447)
Povelitel (updater)
2018-03-01 22:44

Sorry, but I can't repeat it in last develop
(0007473)
SkyRE (reporter)
2018-03-04 16:36

I'll check and come back with results ASAP.
(0007488)
SkyRE (reporter)
2018-03-11 11:00
edited on: 2018-03-11 11:03

Hi Devs.

You may close this issue as it doesn't occur any more in VCMI-branch-develop-b2faf30-db23cf0.apk (build time 06-Mar-2018 20:11) and 0.99+git201803101636~ubuntu16.0


- Issue History
Date Modified Username Field Change
2018-01-29 09:51 SkyRE New Issue
2018-01-29 09:51 SkyRE File Added: compaign_autosave_5_battle_end_crash.7z
2018-03-01 15:19 Povelitel Note Added: 0007441
2018-03-01 20:17 SkyRE Note Added: 0007445
2018-03-01 22:44 Povelitel Note Added: 0007447
2018-03-04 16:36 SkyRE Note Added: 0007473
2018-03-11 11:00 SkyRE Note Added: 0007488
2018-03-11 11:01 SkyRE Note Edited: 0007488 View Revisions
2018-03-11 11:03 SkyRE Note Edited: 0007488 View Revisions
2018-03-11 12:21 FeniksFire Status new => resolved
2018-03-11 12:21 FeniksFire Fixed in Version => 0.next
2018-03-11 12:21 FeniksFire Resolution open => fixed
2018-03-11 12:21 FeniksFire Assigned To => FeniksFire

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean